.cssBoton A{
	background-image:URL("i_px_menu.jpg");
	background-repeat:repeat-x;
	width:100%;
	height:42px;
	display:block;
	text-transform:uppercase;
}

.cssBoton A:hover{
	background-image:URL("i_px_menu_2.jpg") ;
	background-repeat:repeat-x;
	width:100%;
	height:42px;
	text-align:center;
	display:block;
	text-transform:uppercase;
}

.cssBoton A:visited {display:block;color:#FFF;height:42px;text-align:center;line-height:40px;text-decoration:none;font-size:16px;font-weight:Bold;font-family:Trebuchet MS;}
.cssBoton A:active  {display:block;color:#FFF;height:42px;text-align:center;line-height:40px;text-decoration:none;font-size:16px;font-weight:Bold;font-family:Trebuchet MS;}
.cssBoton A:link    {display:block;color:#FFF;height:42px;text-align:center;line-height:40px;text-decoration:none;font-size:16px;font-weight:Bold;font-family:Trebuchet MS;}
.cssBoton A:hover   {display:block;color:#FFF;height:42px;text-align:center;line-height:40px;text-decoration:none;font-size:16px;font-weight:Bold;font-family:Trebuchet MS;}

.cssBotonSeleccionado A{
	background-image:URL("i_px_menu_2.jpg");
	background-repeat:repeat-x;
	width:100%;
	height:42px;
	display:block;
	text-transform:uppercase;
}

.cssBotonSeleccionado A:hover{
	background-image:URL("i_px_menu_2.jpg") ;
	background-repeat:repeat-x;
	width:100%;
	height:42px;
	text-align:center;
	display:block;
	text-transform:uppercase;
}

.cssBotonSeleccionado A:visited {display:block;color:#FFF;height:42px;text-align:center;line-height:40px;text-decoration:none;font-size:16px;font-weight:Bold;font-family:Trebuchet MS;}
.cssBotonSeleccionado A:active  {display:block;color:#FFF;height:42px;text-align:center;line-height:40px;text-decoration:none;font-size:16px;font-weight:Bold;font-family:Trebuchet MS;}
.cssBotonSeleccionado A:link    {display:block;color:#FFF;height:42px;text-align:center;line-height:40px;text-decoration:none;font-size:16px;font-weight:Bold;font-family:Trebuchet MS;}
.cssBotonSeleccionado A:hover   {display:block;color:#FFF;height:42px;text-align:center;line-height:40px;text-decoration:none;font-size:16px;font-weight:Bold;font-family:Trebuchet MS;}

.cssBotonEnviar A{
	border:solid 1px #cccccc;
	background-image:URL("i_px_menu.jpg");
	background-repeat:repeat-x;
	width:100%;
	height:22px;
	display:block;
}

.cssBotonEnviar A:hover{
	border:solid 1px #666;
	background-image:URL("i_px_menu_2.jpg") ;
	background-repeat:repeat-x;
	width:100%;
	height:22px;
	text-align:center;
	display:block;
}

.cssBotonEnviar A:visited {display:block;color:#FFF;height:22px;text-align:center;line-height:20px;text-decoration:none;font-size:11px;font-family:Verdana;}
.cssBotonEnviar A:active  {display:block;color:#FFF;height:22px;text-align:center;line-height:20px;text-decoration:none;font-size:11px;font-family:Verdana;}
.cssBotonEnviar A:link    {display:block;color:#FFF;height:22px;text-align:center;line-height:20px;text-decoration:none;font-size:11px;font-family:Verdana;}
.cssBotonEnviar A:hover   {display:block;color:#FFF;height:22px;text-align:center;line-height:20px;text-decoration:none;font-size:11px;font-family:Verdana;}


.cssTitulosCategorias{
  font-family:Trebuchet MS;
  font-size  :16px;
  font-weight:Bold;
  color      :#333;
  text-decoration: none;
	font-style:italic;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.cssTextoCategorias{
  font-family:Trebuchet MS;
  font-size  :13px;
  font-weight:Normal;
  color      :#333;
  text-decoration: none;
  padding-left:10px;
  outline:0px;
  font-style:italic;
}

.cssLink{
  font-family:Trebuchet MS;
  font-size  :13px;
  font-weight:Normal;
  color      :#333;
  text-decoration: none;
  outline:0px;
  font-style:italic;
}

.cssLinkTextoCategorias{
  font-family:Trebuchet MS;
  font-size  :13px;
  font-weight:Normal;
  color      :#333;
  text-decoration: none;
  outline:0px;
  font-style:italic;
}

.cssTextoCategorias2{
  font-family:Trebuchet MS;
  font-size  :13px;
  font-weight:Normal;
  color      :#333;
  text-decoration: none;
  outline:0px;
  font-style:italic;
}

.cssSeparaCategoria{
	padding-left:20px;
}

.cssTextoPiePagina TD{
  font-family:Trebuchet MS;
  font-size  :11px;
  font-weight:Normal;
  color      :#FFF;
  padding-left:5px;
  padding-right:5px;
}

.cssTextoPiePagina TD a{
  font-family:Trebuchet MS;
  font-size  :11px;
  font-weight:Normal;
  color      :#FFF;
  padding-left:5px;
  padding-right:5px;
  text-decoration:none;
}

.cssTextoTopPagina TD{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#666666;
}

.cssTextoTopPagina TD a{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#666666;
  text-decoration:none;
}

.cssFonos{
  font-family:Trebuchet MS;
  font-size  :22px;
  font-weight:Bold;
  color      :#009496;
  padding-left:5px;
  padding-right:5px;
}

.cssFrase{
  font-family:Trebuchet MS;
  font-size  :18px;
  font-weight:Normal;
  color      :#666666;
  font-style:italic;
}

.cssSubTitulo{
  font-family:Trebuchet MS;
  font-size  :16px;
  font-weight:Normal;
  color      :#666666;
}

.cssNombreProducto{
  font-family:Trebuchet MS;
  font-size  :14px;
  font-weight:Normal;
  color      :#000000;
}

.cssTituloCategoria{
  font-family:Trebuchet MS;
  font-size  :18px;
  font-weight:Normal;
  color      :#FFFFFF;
  background-color:#666666;
  height:30px;
}

.cssTituloDetalle{
  font-family:Trebuchet MS;
  font-size  :14px;
  font-weight:Normal;
  color      :#FFFFFF;
  background-color:#666666;
  height:20px;
  padding-left:10px;
}


.cssTituloProducto{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#666666;
}

.cssLabel{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Normal;
  color      :#006699;
}

.cssDetalle{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Normal;
  color      :#666666;
}

.cssDetalle A{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Normal;
  color      :#666666;
}

.cssHeadMedidas{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#FFFFFF;
  background-color:#CCCCCC
}

.cssHeadMedidasRontgen{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#FFFFFF;
  background-color:#00964C;
}

.cssHeadMedidasMorse{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#FFFFFF;
  background-color:#B51C16;
}

.cssHeadMedidasSierrasCarbono{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#FFFFFF;
  background-color:#0072E4
}

.cssDetalleMedidas{
  font-family:Trebuchet MS;
  font-size  :10px;
  font-weight:Normal;
  color      :#666666;
}

.cssDetalleRelacionado{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Normal;
  color      :#666666;
}

.cssDetalleRelacionado A{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Normal;
  color      :#666666;
  text-decoration:none;
}

.cssDetalleRelacionadoSeleccionado{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#666666;
}

.cssDetalleRelacionadoSeleccionado A{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Bold;
  color      :#666666;
  text-decoration:none;
}

.cssTituloServicio{
  font-family:Trebuchet MS;
  font-size  :16px;
  font-weight:Bold;
  color      :#666666;
  padding-top:15px;
  text-decoration:underline;
}

.cssTituloServicio2{
  font-family:Trebuchet MS;
  font-size  :16px;
  font-weight:Bold;
  color      :#666666;
  text-decoration:underline;
}

.cssTituloServicio3{
  font-family:Trebuchet MS;
  font-size  :16px;
  font-weight:Bold;
  color      :#0072E4;
  text-decoration:underline;
}

.cssSubTituloServicio{
  font-family:Trebuchet MS;
  font-size  :14px;
  font-weight:Bold;
  color      :#666666;
  padding-top:5px;
  padding-left:10px;
}

.cssTextoDetalleServicio{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Normal;
  color      :#666666;
  padding-left:10px;
}

.cssTitulosCategorias2{
  font-family:Trebuchet MS;
  font-size  :16px;
  font-weight:Bold;
  color      :#333;
  text-decoration: none;
	font-style:italic;
	padding-top:10px;
}

.cssBajadaContactenos{
  font-family:Trebuchet MS;
  font-size  :12px;
  font-weight:Normal;
  color      :#333;
  text-decoration: none;
	font-style:italic;
	padding:10px;
}

.cssLabel{
	font-family:Trebuchet MS;
	font-weight:Bold;
	font-size:12px;
	color:#333;
}

.cssObligatorio{
	font-family:Trebuchet MS;
	font-weight:Bold;
	font-size:12px;
	color:red;
}

.cssInput{
	font-family:Trebuchet MS;
	font-weight:Normal;
	font-size:12px;
	color:#333;
	border:solid 2px #cccccc;
}

.cssCamposMarcados{
	font-family:Trebuchet MS;
	font-weight:Normal;
	font-size:12px;
	color:#FFFFFF;
	background:#666666;
	height:24px;
	font-style:italic;
}

.cssContador{
	font-family:Trebuchet MS;
	font-weight:Normal;
	font-size:12px;
	color:#666666;
	font-style:italic;
}

.cssNuestraEmpresa{
	font-family:Trebuchet MS;
	font-weight:Normal;
	font-size:12px;
	color:#666666;
}

.cssTitulosHistoria{
	font-family:Trebuchet MS;
	font-weight:Bold;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}

.cssNuestraEmpresa{
	font-family:Trebuchet MS;
	font-weight:Bold;
	font-size:14px;
	color:#666666;
	text-decoration:none;
}

.cssTituloNoticia{
	font-family:Trebuchet MS;
	font-weight:Bold;
	font-size:14px;
	color:#666666;
	text-decoration:none;
}

.cssDetalleNoticia{
	font-family:Trebuchet MS;
	font-weight:Normal;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}

.cssFechaNoticia{
	font-family:Trebuchet MS;
	font-weight:Normal;
	font-size:10px;
	color:#666666;
	text-decoration:none;
	padding-top:10px;
}

.cssTituloNoticiaPrincipal{
	font-family:Trebuchet MS;
	font-weight:Bold;
	font-size:14px;
	color:#666666;
	text-decoration:none;
	padding-top:10px;
}

.cssMensaje{
	font-family:Trebuchet MS;
	font-weight:Normal;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	padding-top:10px;
}